<?php

/* @var $this \yii\web\View */
/* @var $content string */

use yii\helpers\Html;
use app\assets\AppAsset;

AppAsset::register($this);
?>
<?php $this->beginPage() ?>
<!DOCTYPE html>
<html lang="<?= Yii::$app->language ?>">

<head>
    <meta charset="<?= Yii::$app->charset ?>">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <?php $this->registerCsrfMetaTags() ?>
    <title><?= Html::encode($this->title) ?></title>
    <?php $this->head() ?>
</head>

<body>
    <?php $this->beginBody() ?>

    <header>
        <div class="container">
            <div class="row mt-3 mt-sm-0">
                <div class="col-3 col-sm-4 col-md-2 d-flex flex-column justify-content-end logotype">
                    <img class="img-fluid" src="/img/logo.jpg" alt="Аватар">
                    <small class="pt-0 d-block text-center tagline">Место под слоган</small>
                </div>
                <div class="col ml-auto text-right d-flex flex-column justify-content-end">
                    <div class="row">
                        <div class="col">
                            <p class="m-0"><i class="fas fa-shopping-cart mr-4"></i><i class="fas fa-list mr-4"></i><a>Личный кабинет</a></p>
                        </div>
                    </div>
                </div>
            </div>

            <div class="row mb-4">
                <div class="col">
                    <div class="h-divider d-flex">
                        <div class="col-1 ml-auto p-0 h-divider-title-left"></div>
                        <div class="col-5 col-lg-4 h-divider-title d-flex flex-column justify-content-center">
                            <h6 class="text-center text-white my-0"><b>Запчасти для спецтехники</b></h6>
                        </div>
                        <div class="col-1 mr-auto p-0 h-divider-title-right"></div>
                    </div>
                </div>
            </div>

            <div class="row mb-4">
                <div class="col-lg-3 pr-0 pr-lg-3 d-flex flex-column align-center justify-content-end dropdownMenuButton_column">
                    <button id="dropdownMenuButton" class="btn form-control d-flex align-items-center button_clean catalog_button" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        <i class="fas fa-bars col-auto text-left p-0 mr-auto h-100 d-flex flex-column justify-content-center"></i>
                        <p class="col-10 m-0 p-0">Каталог товаров</p>
                    </button>
                    <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                        <a class="dropdown-item" href="#">Action</a>
                        <a class="dropdown-item" href="#">Another action</a>
                        <a class="dropdown-item" href="#">Something else here</a>
                    </div>
                </div>

                <div id="searchPanel" class="col">
                    <input id="catalog_search_panel_button_1" class="btn btn-sm button_clean" type="radio" name="catalog_search_panel_buttons" value="catalog_search_panel_button_1" checked>
                    <label class="mb-0 px-3 px-md-4 py-1" for="catalog_search_panel_button_1">Номер детали</label>
                    <input id="catalog_search_panel_button_2" class="btn btn-sm text-white button_clean" type="radio" name="catalog_search_panel_buttons" value="catalog_search_panel_button_2">
                    <label class="mb-0 px-3 px-md-4 py-1" for="catalog_search_panel_button_2">Вторая кнопка</label>
                    <input id="catalog_search_panel_button_3" class="btn btn-sm5 text-white button_clean" type="radio" name="catalog_search_panel_buttons" value="catalog_search_panel_button_3">
                    <label class="mb-0 px-3 px-md-4 py-1" for="catalog_search_panel_button_3">Третья кнопка</label>
                    <form class="d-flex catalog_search">
                        <input type="text" class="form-control col-8 col-lg-10 catalog_search_line" id="productNumber" placeholder="Номер запчасти, например: 45223503481">
                        <button type="submit" class="col btn button_clean catalog_search_button">ПОИСК</button>
                    </form>
                </div>
            </div>
        </div>
    </header>

    <main>
        <?= $content ?>
    </main>

    <footer class="py-4">
        <div class="container">
            <div class="row px-3">
                <div class="col-12 col-md-auto mr-md-5">
                    <h5 class="row mb-2"><b>Контакты</b></h5>
                    <small class="row mb-1"><b>Адрес:&nbsp;</b>Хабаровск, Промышленная 3, 105</small>
                    <small class="row mb-1"><b>Время работы:&nbsp;</b>пн-пт 09:00-18:00</small>
                    <small class="row mb-1"><b>Телефон:&nbsp;</b>+7 (4212) 35-85-34</small>
                    <small class="row mb-1"><b>Почта:&nbsp;</b>info@skillparts.ru</small>
                </div>
                <div class="col-md-auto mr-md-5 partnership">
                    <h5 class="row mb-2"><b>Партнёрство</b></h5>
                    <small class="row mb-1"><a>Оптовым покупателям</a></small>
                    <small class="row mb-1"><a>Поставщикам</a></small>
                    <small class="row mb-1"><a>Партнерская сеть</a></small>
                </div>
                <!-- <p class="pull-left">&copy; My Company <?= date('Y') ?></p>

                        <p class="pull-right"><?= Yii::powered() ?></p> -->
            </div>
        </div>
    </footer>

    <?php $this->endBody() ?>
</body>

</html>
<?php $this->endPage() ?>